<?php
/**
*
* common [Arabic]
*
* @package language
* @copyright (c) 2014 phpBB Group
* @author 2014-04-02 - phpBBArabia.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> 'ترجم بواسطة <a href="http://www.phpbbarabia.com/" title="الدعم العربي لمنتديات phpBB">phpBBArabia</a>',
	'DIRECTION'			=> 'rtl',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|d M Y، H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'ar',

	// You can define different rules for the determination of plural forms here.
	// See http://wiki.phpbb.com/Plural_Rules for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 1,

	'1_DAY'			=> 'يوم',
	'1_MONTH'		=> 'شهر',
	'1_YEAR'		=> 'سنة',
	'2_WEEKS'		=> 'أسبوعان',
	'3_MONTHS'		=> '3 أشهر',
	'6_MONTHS'		=> '6 أشهر',
	'7_DAYS'		=> 'أسبوع',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'حسابك مفعل الآن',
	'ACCOUNT_DEACTIVATED'			=> 'تم إيقاف حسابك يدوياً وإدارة المنتدى فقط هي القادرة على إعادة تفعيله',
	'ACCOUNT_NOT_ACTIVATED'			=> 'حسابك غير مفعّل بعد',
	'ACP'							=> 'لوحة التحكم الرئيسية',
	'ACP_SHORT'						=> 'ل.ت.ر',
	'ACTIVE'						=> 'نشط',
	'ACTIVE_ERROR'					=> 'حسابك معطل الآن . الرجاء تفعيل حسابك ثم حاول الدخول مرة أخرى. إذا واجهت أية مشاكل راجع مدير المنتدى',
	'ADMINISTRATOR'					=> 'المدير العام',
	'ADMINISTRATORS'				=> 'مدراء المنتدى',
	'AGE'							=> 'العمر',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'خطأ AJAX',
	'AJAX_ERROR_TEXT'				=> 'حدث خطأ أثناء معالجة طلبك.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'المستخدم ألغى الطلب.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'انتهى وقت طلبك؛ من فضلك حاول مرة أخرى.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'حدث خطأ مع طلبك و أرسل السرفر رد غير صالح.',
	'ALLOWED'						=> 'مسموح',
	'ALL_FILES'						=> 'جميع الملفات',
	'ALL_FORUMS'					=> 'جميع المنتديات',
	'ALL_MESSAGES'					=> 'جميع الرسائل',
	'ALL_POSTS'						=> 'جميع المشاركات',
	'ALL_TIMES'						=> 'جميع الأوقات تستخدم %1$s %2$s',
	'ALL_TOPICS'					=> 'جميع المواضيع',
	'AND'							=> 'و',
	'ARE_WATCHING_FORUM'			=> 'قد اشتركت في هذا المنتدى وستصلك التحديثات الحاصلة فيه',
	'ARE_WATCHING_TOPIC'			=> 'قد اشتركت في هذا الموضوع وستصلك التحديثات الحاصلة فيه',
	'ASCENDING'						=> 'تصاعدياً',
	'ATTACHMENTS'					=> 'المرفقات',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'الصورة التي تريد إرفاقها غير صحيحة',
	'AUTHOR'						=> 'الكاتب',
	'AUTH_NO_PROFILE_CREATED'		=> 'فشل كتابة حساب المستخدم.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'قاعدة البيانات غير صالحة.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'نوع الخدمة المقدم لمعالج خدمة OAuth غير صالح.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'لم يتم إنشاء خدمة OAuth',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'فايسبوك',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'قوقل',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth المأخوذ غير مقصّر.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'خطأ في تقصير OAuth.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'تم إبطال عملية الرفع للشك بأن الملف المرفوع ملف ضار',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'هذه الإضافة %s غير مسموح بها',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'الصورة الشخصية لم تحمّل. قد يكون الإيصال خاطئا أو لا يعمل',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'الصورة الشخصية التي رفعتها فارغة',
	'AVATAR_INVALID_FILENAME'		=> '%s اسم الملف خاطئ',
	'AVATAR_NOT_UPLOADED'			=> 'لم تُحَمّل الصورة الشخصية',
	'AVATAR_NO_SIZE'				=> 'لم يتمكن النظام من الحصول على طول وعرض الصورة الشخصية ، الرجاء القيام بذلك يدوياً',
	'AVATAR_PARTIAL_UPLOAD'			=> 'حُمِلّت الصورة جزئيا فقط',
	'AVATAR_PHP_SIZE_NA'			=> 'حجم الصورة/الصور الشخصية كبير جداً.<br />لا يستطيع النظام تحديد أقصى حجم المعرّف من قبل PHP في ملف php.ini',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'حجم الصورة الشخصيه اكبر من الحد المسموح. الحد المسموح هو %1$d %2$s.<br />الرجاء الانتباه إلى أنه لا يمكن تجاوز اعدادت ملف php.ini',
	'AVATAR_URL_INVALID'			=> 'أُدخِل العنوان بطريقة خاطئة',
	'AVATAR_URL_NOT_FOUND'			=> 'لم يُعثَر على الملف المحدد',
	'AVATAR_WRONG_FILESIZE'			=> 'ينبغي أن يكون حجم الصورة الشخصية بين 0 و %1d %2s',
	'AVATAR_WRONG_SIZE'				=> 'ينبغي أن يكون عرض الصورة الشخصية على الأقل %1$d بكسل ، وطولها %2$d بكسل وعلى الأكثر يكون عرضها %3$d بكسل وطولها %4$d بكسل. عرض الصورة المقدّمة هو %5$d بكسل وطولها %6$d بكسل',

	'BACK_TO_TOP'			=> 'أعلى',
	'BACK_TO_PREV'			=> 'العودة للصفحة السابقة',
	'BAN_TRIGGERED_BY_EMAIL'=> 'لقد حُظِر بريدك الإلكتروني',
	'BAN_TRIGGERED_BY_IP'	=> 'لقد حُظِر رقم IP  الخاص بك',
	'BAN_TRIGGERED_BY_USER'	=> 'حُظِر اسم المستخدم الخاص بك',
	'BBCODE_GUIDE'			=> 'دليل BBCode',
	'BCC'					=> 'نسخة إلى',
	'BIRTHDAYS'				=> 'أعياد الميلاد',
	'BOARD_BAN_PERM'		=> 'أوقِفَ حسابك <strong>نهائياً</strong> في هذا المنتدى.<br /><br />رجاءً راسل %2$sمدير المنتدى%3$s لمزيد من المعلومات',
	'BOARD_BAN_REASON'		=> 'أسباب الإيقاف: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'أوقِفَ حسابك في هذا المنتدى حتى <strong>%1$s</strong>.<br /><br />رجاءً راسل %2$sمدير المنتدى%3$s لمزيد من المعلومات',
	'BOARD_DISABLE'			=> 'نأسف لكن المنتدى معطّل الآن',
	'BOARD_DISABLED'		=> 'هذا المنتدى معطل حالياً',
	'BOARD_UNAVAILABLE'		=> 'نأسف لكن المنتدى متوقف مؤقتاً ، عاود الزيارة بعد دقائق',
	'BROWSING_FORUM'		=> 'أعضاء يستعرضون المنتدى: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'المستخدمون المتصفحون لهذا المنتدى: %1$s و %2$d زائر',
		2	=> 'المستخدمون المتصفحون لهذا المنتدى: %1$s و %2$d زائر/زوار',
	),
	'BUTTON_EDIT'			=> 'تعديل',
	'BUTTON_FORUM_LOCKED'	=> 'مغلق',
	'BUTTON_NEW_TOPIC'		=> 'موضوع جديد',
	'BUTTON_PM'				=> 'رسالة خاصة',
	'BUTTON_PM_FORWARD'		=> 'إعادة إرسال',
	'BUTTON_PM_NEW'			=> 'رسالة خاصة جديدة',
	'BUTTON_PM_REPLY'		=> 'إرسال رد',
	'BUTTON_PM_REPLY_ALL'	=> 'رد الكل',
	'BUTTON_POST_REPLY'		=> 'إضافة رد',
	'BUTTON_QUOTE'			=> 'اقتباس',
	'BUTTON_TOPIC_LOCKED'	=> 'مغلق',
	'BYTES'					=> 'Bytes',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'إلغاء',
	'CHANGE'				=> 'تغيير',
	'CHANGE_FONT_SIZE'		=> 'تغيير حجم الخط',
	'CHANGING_PREFERENCES'	=> 'يغير إعدادات المنتدى',
	'CHANGING_PROFILE'		=> 'يغير إعدادات الملف الشخصي',
	'CHARACTERS'			=> array(
		1	=> '%d حرف',
		2	=> '%d حرف/حروف',
	),
	'COLLAPSE_VIEW'			=> 'عرض مصغر',
	'CLOSE_WINDOW'			=> 'أغلق النافذة',
	'COLOUR_SWATCH'			=> 'قائمة الألوان',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> '، ',		// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'تأكيد',
	'CONFIRM_CODE'			=> 'الرمز الأمني',
	'CONFIRM_CODE_EXPLAIN'	=> 'اكتب الرمز كما تراه في الصورة تماماً',
	'CONFIRM_CODE_WRONG'	=> 'الرمز الأمني الذي أدخلته غير صحيح',
	'CONFIRM_OPERATION'		=> 'هل أنت متأكد من أنك تريد القيام بهذه العملية ؟',
	'CONGRATULATIONS'		=> 'مبارك لـ',
	'CONNECTION_FAILED'		=> 'خطأ في الاتصال',
	'CONNECTION_SUCCESS'	=> 'تم الاتصال بنجاح!',
	'COOKIES_DELETED'		=> 'حُذِفت جميع الملفات المؤقتة الخاصه بالمنتدى بنجاح',
	'CURRENT_TIME'			=> 'اليوم هو %s',

	'DAY'					=> 'يوم',
	'DAYS'					=> 'أيام',
	'DELETE'				=> 'حذف',
	'DELETE_ALL'			=> 'حذف الكل',
	'DELETE_COOKIES'		=> 'حذف الملفات المؤقتة',
	'DELETE_MARKED'			=> 'حذف المحدد',
	'DELETE_POST'			=> 'حذف المشاركة',
	'DELIMITER'				=> 'الفاصل',
	'DESCENDING'			=> 'تنازلياً',
	'DISABLED'				=> 'معطل',
	'DISPLAY'				=> 'عرض',
	'DISPLAY_GUESTS'		=> 'عرض الزوار',
	'DISPLAY_MESSAGES'		=> 'عرض رسائل سابقة منذ',
	'DISPLAY_POSTS'			=> 'عرض مشاركات سابقة منذ',
	'DISPLAY_TOPICS'		=> 'عرض مواضيع سابقة منذ',
	'DOWNLOAD_ALL'			=> 'تحميل الكل',
	'DOWNLOAD_ALL_ATTACHMENTS'	=> 'تحميل كل المرفقات',
	'DOWNLOADED'			=> 'تحميل',
	'DOWNLOADING_FILE'		=> 'تحميل ملف',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'لم يُحمَّل من قبل',
		1	=> '%d مرة',
		2	=> '%d مرة',
	),

	'EDIT_POST'							=> 'تعديل المشاركة',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'بريد', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'البريد الإلكتروني',
	'EMAIL_INVALID_EMAIL'				=> 'البريد الالكتروني المدخل غير صحيح!',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'هناك مشكلة في إرسال البريد الإلكتروني في <strong>السطر %1$s</strong>. الرد: %2$s',
	'EMPTY_SUBJECT'						=> 'ينبغي كتابة عنوان للموضوع',
	'EMPTY_MESSAGE_SUBJECT'				=> 'ينبغي عليك كتابة العنوان عند إنشاء رسالة جديدة',
	'ENABLED'							=> 'مفعّل',
	'ENCLOSURE'							=> 'تطويق',
	'ENTER_USERNAME'					=> 'أدخل اسم مستخدم',
	'ERR_CHANGING_DIRECTORY'			=> 'غير قادر على تغيير الدليل',
	'ERR_CONNECTING_SERVER'				=> 'خطأ في الاتصال بالخادم',
	'ERR_JAB_AUTH'						=> 'غير مسموح باستخدام Jabber على الخادم',
	'ERR_JAB_CONNECT'					=> 'لا يمكن الاتصال بخادم Jabber',
	'ERR_UNABLE_TO_LOGIN'				=> 'خطأ في تسجيل الدخول. اسم المستخدم أو كلمة المرور غير صحيحة',
	'ERR_UNWATCHING'					=> 'حدث خطأ أثناء محاولة إلغاء الاشتراك .',
	'ERR_WATCHING'						=> 'حدث خطأ أثناء محاولة الاشتراك .',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'يبدو أن مسار phpBB الذي أدخلته غير صحيح',
	'ERROR'								=> 'خطأ',
	'EXPAND_VIEW'						=> 'عرض موسع',
	'EXTENSION'							=> 'امتدادات',	
	'EXTENSION_CONTROLLER_MISSING'		=> 'الامتداد <strong>%s</strong> is missing a controller class and cannot be accessed through the front-end.',
	'EXTENSION_CLASS_WRONG_TYPE'		=> 'The extension controller class <strong>%s</strong> is not an instance of the phpbb_extension_controller_interface.',
	'EXTENSION_DISABLED'				=> 'الامتداد <strong>%s</strong> معطل.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'الامتداد <strong>%s</strong> معطّل الآن ولا يمكن عرضه',
	'EXTENSION_DOES_NOT_EXIST'			=> 'الامتداد <strong>%s</strong> غير موجود.',

	'FAQ'					=> 'الأسئلة المتكررة',
	'FAQ_EXPLAIN'			=> 'الأسئلة المتكررة',
	'FILENAME'				=> 'اسم الملف',
	'FILESIZE'				=> 'حجم الملف',
	'FILEDATE'				=> 'تاريخ الملف',
	'FILE_COMMENT'			=> 'التعليق',
	'FILE_NOT_FOUND'		=> 'لم يُعثَر على الملف المطلوب',
	'FIND_USERNAME'			=> 'بحث عن عضو',
	'FOLDER'				=> 'مجلد',
	'FORGOT_PASS'			=> 'فقدت كلمة المرور',
	'FORM_INVALID'			=> 'النموذج المقدم غير صحيح. حاول تقديمه مرة أخرى',
	'FORUM'					=> 'ساحة',
	'FORUMS'				=> 'ساحات',
	'FORUMS_MARKED'			=> 'عدّت المنتديات مقروءة.',
	'FORUM_CAT'				=> 'تصنيف منتدى',
	'FORUM_INDEX'			=> 'قائمة المنتديات',
	'FORUM_LINK'			=> 'رابط المنتدى',
	'FORUM_LOCATION'		=> 'مكان المنتدى',
	'FORUM_LOCKED'			=> 'منتدى مغلق',
	'FORUM_RULES'			=> 'قوانين المنتدى',
	'FORUM_RULES_LINK'		=> 'رجاءً اضغط لمشاهدة قوانين القسم',
	'FROM'					=> 'من',
	'FSOCK_DISABLED'		=> 'لا يمكن إكمال العملية لأن المهمة<var>fsockopen</var> عُطِلَت أو أن الخادم لا يدعم هذا الأمر',
	'FSOCK_TIMEOUT'			=> 'حدث خطأ timeout أثناء قراءة البيانات من الشبكة.',

	'FTP_FSOCK_HOST'				=> 'مستضيف FTP',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'مستضيف FTP المستخدم للاتصال بموقعك',
	'FTP_FSOCK_PASSWORD'			=> 'كلمة مرور FTP',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'كلمة المرور الخاصة باسم مستخدم FTP',
	'FTP_FSOCK_PORT'				=> 'منفذ FTP',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'المنفذ المستخدم للاتصال بالخادم',
	'FTP_FSOCK_ROOT_PATH'			=> 'مسار phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'المسار من المجلد الرئيسي لمنتداك phpBB',
	'FTP_FSOCK_TIMEOUT'				=> 'انتهاء الوقت FTP',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'الوقت بالثواني الذي ينبغي على النظام انتظاره للاستجابة من الخادم',
	'FTP_FSOCK_USERNAME'			=> 'اسم مستخدم FTP',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'اسم المستخدم المستعمل للاتصال بالخادم',

	'FTP_HOST'					=> 'مستضيف FTP',
	'FTP_HOST_EXPLAIN'			=> 'خادم FTP المستعمل للاتصال بموقعك',
	'FTP_PASSWORD'				=> 'كلمة مرور FTP',
	'FTP_PASSWORD_EXPLAIN'		=> 'كلمة المرور الخاصة باسم مستخدم FTP',
	'FTP_PORT'					=> 'منفذ FTP',
	'FTP_PORT_EXPLAIN'			=> 'المنفذ المستخدم للاتصال بالخادم',
	'FTP_ROOT_PATH'				=> 'المسار إلى phpBB',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'المسار من المجلد الرئيسي لمنتداك phpBB',
	'FTP_TIMEOUT'				=> 'انتهاء الوقت FTP',
	'FTP_TIMEOUT_EXPLAIN'		=> 'الوقت بالثواني الذي ينبغي على النظام انتظاره للاستجابة من الخادم',
	'FTP_USERNAME'				=> 'اسم مستخدم FTP',
	'FTP_USERNAME_EXPLAIN'		=> 'اسم المستخدم المستعمل للاتصال بالخادم',

	'GENERAL_ERROR'				=> 'خطأ عام',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> 'انتقال',
	'GOTO_FIRST_POST'			=> 'اذهب إلى المشاركة الأولى',
	'GOTO_LAST_POST'			=> 'اذهب إلى المشاركة الأخيرة',
	'GOTO_PAGE'					=> 'الانتقال إلى صفحة',
	'GROUP'						=> 'مجموعة',
	'GROUPS'					=> 'مجموعات',
	'GROUP_ERR_TYPE'			=> 'نوع المجموعة غير مناسب',
	'GROUP_ERR_USERNAME'		=> 'لم يُعَيّن اسم للمجموعة',
	'GROUP_ERR_USER_LONG'		=> 'اسم المجموعة طويل جداً',
	'GUEST'						=> 'زائر',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> 'يوجد %d زائر متصل',
		2	=> 'يوجد %d زائر متصل',
	),
	'GUEST_USERS_TOTAL'			=>  array(
		1	=> '%d زائر',
		2	=> '%d زائر',
	),

	'G_ADMINISTRATORS'			=> 'المدير العام',
	'G_BOTS'					=> 'محركات البحث',
	'G_GUESTS'					=> 'الزوار',
	'G_REGISTERED'				=> 'الأعضاء',
	'G_REGISTERED_COPPA'		=> 'أعضاء COPPA',
	'G_GLOBAL_MODERATORS'		=> 'مراقب عام',
	'G_NEWLY_REGISTERED'		=> 'آخر الأعضاء المسجلين',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d عضو متخفي',
		2	=> '%d عضو متخفي',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d متخفي',
		2	=> '%d متخفي',
	),
	'HIDE_GUESTS'					=> 'إخفاء الزوار',
	'HIDE_ME'						=> 'أخفِ حالة وجودي في المنتدى هذه المرة',
	'HOURS'							=> 'ساعات',
	'HOME'							=> 'الرئيسية',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'إذا',
	'IMAGE'						=> 'صورة',
	'IMAGE_FILETYPE_INVALID'	=> 'نوع ملف الصورة %d لنوع الصورة %s  غير مدعوم',
	'IMAGE_FILETYPE_MISMATCH'	=> 'نوع ملف الصورة غير مطابق: التمدد المتوقع %1$s لكن التمدد المعطى هو %2$s',
	'IN'						=> 'في',
	'INDEX'						=> 'قائمة المنتديات',
	'INFORMATION'				=> 'معلومات',
	'INSECURE_REDIRECT'			=> 'محاولة اعادة التوجيه إلى وصلة احتمالياً غير آمنة.',
	'INTERESTS'					=> 'اهتمامات',
	'INVALID_DIGEST_CHALLENGE'	=> 'Invalid digest challenge.',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong> يحتمل أن يكون عنوان بريدي خاطئا ؟',
	'INVALID_PLURAL_RULE'		=> 'قاعدة الجمع الختارة غير صحيحة. القيمة المسموحة تكون بين 0 و 15.',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> 'عنوان IP الخاص بك %1$s أوقِف لأنه من القائمة السوداء. لمزيد من المعلومات يرجى مراجعة <a href="%2$s">%2$s</a>',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'اشترك في',
	'JUMP_PAGE'				=> 'ادخل رقم الصفحة التي تريد الذهاب إليها',
	'JUMP_TO'				=> 'الانتقال الى',
	'JUMP_TO_PAGE'			=> 'اضغط للانتقال للصفحة',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'آخر مشاركة',
	'LAST_UPDATED'						=> 'آخر تحديث',
	'LAST_VISIT'						=> 'آخر زيارة',
	'LDAP_NO_LDAP_EXTENSION'			=> 'امتداد LDAP غير متوفر',
	'LDAP_NO_SERVER_CONNECTION'			=> 'لا يمكن الاتصال بخادم LDAP',
	'LDAP_SEARCH_FAILED'				=> 'لقد حدث خطأ أثناء البحث عن امتداد LDAP',
	'LEGEND'							=> 'ألوان المجموعات',
	'LOADING'							=> 'تحميل',
	'LOCATION'							=> 'مكان',
	'LOCK_POST'							=> 'إغلاق المشاركة',
	'LOCK_POST_EXPLAIN'					=> 'منع التعديل',
	'LOCK_TOPIC'						=> 'إغلاق الموضوع',
	'LOGIN'								=> 'تسجيل الدخول',
	'LOGIN_CHECK_PM'					=> 'سجل الدخول لقراءة رسائلك الخاصة',
	'LOGIN_CONFIRMATION'				=> 'تأكيد تسجيل الدخول',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'لمنع محاولات اختراق الحسابات الآلية فإن المنتدى يطالبك بإدخال رمز أمني بعد استنفاذك لجميع محاولات تسجيل الدخول المتاحة. الرمز الأمني مكتوب في الصورة أدناه، إذا كنت غير قادر على قراءة الرموز فيرجى منك مراسلة %sمدير المنتدى%s', // unused
	'LOGIN_ERROR_ATTEMPTS'				=> 'لقد تجاوزت الحد المسموح لك في محاولات تسجيل الدخول. الآن بالإضافة لاسم المستخدم وكلمة المرور يجب عليك أن تقوم بحلّ الرمز الأمني الموجود في الأسفل.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'ليست لديك صلاحية بواسطة الأباتشي',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'A non-existant OAuth service has been requested.',
	'LOGIN_ERROR_PASSWORD'				=> 'قد أدخلت كلمة مرور خاطئة. رجاءً تحقق من كلمة المرور وعاود المحاولة مرة أخرى. إذا كنت تواجه مشاكل اتصل بـ%sمدير المنتدى%s',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'لا يمكن تحويل كلمة المرور أثناء تحديث نظام المنتديات. رجاءً قم بـ %sطلب كلمة مرور جديدة%s. إذا كنت لا تزال تواجه المشاكل الرجاء الاتصال %sبإدارة الموقع%s',
	'LOGIN_ERROR_USERNAME'				=> 'لقد أدخلت اسم مستخدم خاطئ. رجاًء تحقق من اسم المستخدم وعاود المحاولة مرة أخرى. إذا كنت تواجه مشاكل اتصل بـ%sمدير المنتدى%s',
	'LOGIN_FORUM'						=> 'لمشاهدة هذا المنتدى أو المشاركة فيه ينبغي عليك أولاً إدخال كلمة المرور',
	'LOGIN_INFO'						=> 'ينبغي أن تكون مسجلاً لتستطيع الدخول. التسجيل لا يأخذ منك سوى بضع دقائق وسيعطيك مميزات أكثر. وقد تكون إدارة المنتدى خصصت صلاحيات أكثر للأعضاء المسجلين. قبل التسجيل تأكد أنك قرأتَ شروط المنتدى وسياساته وأنك موافق عليها. رجاءً تأكد من قراءتك لشروط كل قسم قبل المشاركة فيه',
	'LOGIN_VIEWFORUM'					=> 'ينبغي أن تكون عضواً مسجلاً لتستطيع مشاهدة هذا المنتدى',
	'LOGIN_EXPLAIN_EDIT'				=> 'لتستطيع التعديل على مشاركاتك ينبغي أن تكون عضواً في المنتدى',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'لكي تشاهدة قائمة الموجودين ينبغي عليك التسجيل وتسجيل الدخول',
	'LOGIN_REQUIRED'					=> 'تحتاج الى تسجيل الدخول للقيام بهذه العملية.',
	'LOGOUT'							=> 'تسجيل الخروج',
	'LOGOUT_USER'						=> 'تسجيل خروج [ %s ]',
	'LOG_ME_IN'							=> 'الدخول تلقائيا',

	'MAIN'					=> 'رئيسية',
	'MARK'					=> 'تحديد',
	'MARK_ALL'				=> 'تحديد الكل',
	'MARK_ALL_READ'			=> 'اعتبر الكل مقروء',
	'MARK_FORUMS_READ'		=> 'اعتبر جميع المنتديات مقروءة',
	'MARK_READ'				=> 'اعتبرها مقروءة',
	'MARK_SUBFORUMS_READ'	=> 'اعتبر جميع المنتديات الفرعية مقروءة',
	'MB'					=> 'ميجابايت',
	'MIB'					=> 'MiB',
	'MCP'					=> 'لوحة تحكم المشرف',
	'MCP_SHORT'				=> 'ل.ت.م',
	'MEMBERLIST'			=> 'قائمة الأعضاء',
	'MEMBERLIST_EXPLAIN'	=> 'مشاهدة قائمة الأعضاء كاملة',
	'MERGE'					=> 'دمج',
	'MERGE_POSTS'			=> 'نقل المشاركات',
	'MERGE_TOPIC'			=> 'دمج المواضيع',
	'MESSAGE'				=> 'رسالة',
	'MESSAGES'				=> 'رسائل',
	'MESSAGES_COUNT'		=> array(
		1	=> '%d رسالة',
		2	=> '%d رسالة',
	),
	'MESSAGE_BODY'			=> 'جسم الرسالة',
	'MINUTES'				=> 'دقائق',
	'MODERATE'				=> 'إدارة',
	'MODERATOR'				=> 'المشرف',
	'MODERATORS'			=> 'المشرفون',
	'MODULE_NOT_ACCESS'		=> 'لا يمكن الوصول إلى المقياس',
	'MODULE_NOT_FIND'		=> 'لا يمكن إيجاد المقياس %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'مقياس الملف %s لا يحتوي على خانة صحيحة [%s]',
	'MONTH'					=> 'شهر',
	'MOVE'					=> 'نقل',

	'NA'						=> 'غير محدد',
	'NEWEST_USER'				=> 'آخر عضو مسجل <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'رسالة جديدة',
	'NEW_MESSAGES'				=> 'رسائل جديدة',
	'NEW_POST'					=> 'مشاركة جديدة',   // Not used anymore
	'NEW_POSTS'					=> 'مشاركات جديدة',   // Not used anymore
	'NEXT'						=> 'التالي',
	'NEXT_STEP'					=> 'الخطوة التالية',
	'NEVER'						=> 'أبداً',
	'NO'						=> 'لا',
	'NO_NOTIFICATIONS'			=> 'ليس لديك تنبيهات',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'غير مصرح لك بإدارة هذه المجموعة',
	'NOT_AUTHORISED'			=> 'لا تملك الصلاحية لدخول هذه المنطقة',
	'NOT_WATCHING_FORUM'		=> 'لم تعد مشتركاً في هذا المنتدى',
	'NOT_WATCHING_TOPIC'		=> 'لم تعد مشتركاً في هذا الموضوع',
	'NOTIFICATIONS'				=> 'تنبيهات',
	// This applies for NOTIFICATION_BOOKMARK, NOTIFICATION_POST, and NOTIFICATION_QUOTE.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '%1$s رد على الموضوع “%2$s” الذي وضعت عليه علامة مرجعية.',
	),
	'NOTIFICATION_GROUP_REQUEST'		=> '%1$s يطلب الاشتراك في المجموعة %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> 'تمت الموافقة على طلبك للانضمام في المجموعة %1$s .',
	'NOTIFICATION_PM'					=> '%1$s أرسل لك رسالة خاصة "%2$s".',
	'NOTIFICATION_POST'					=> array(
		1	=> '%1$s replied to the topic “%2$s”.',
	),
	'NOTIFICATION_POST_APPROVED'		=> 'تمت الموافقة على مشاركتك "%2$s".',
	'NOTIFICATION_POST_DISAPPROVED'		=> 'لم يتم قبول مشاركتك "%1$s" بسبب: "%2$s".',
	'NOTIFICATION_POST_IN_QUEUE'		=> 'تم إضافة مشاركة جديدة من طرف %1$s بعنوان "%2$s" و تحتاج للموافقة.',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '%1$s اقتبس مشاركتك في “%2$s”.',
	),
	'NOTIFICATION_REPORT_PM'			=> '%1$s أرسل تقرير عن رسالة خاصة "%2$s" بسبب: "%3$s".',
	'NOTIFICATION_REPORT_POST'			=> '%1$s أرسل تقرير عن مشاركة "%2$s" بسبب: "%3$s".',
	'NOTIFICATION_REPORT_CLOSED'   		=> '%1$s أغلق التقرير الخاص بـ "%2$s".',
	'NOTIFICATION_TOPIC'				=> '%1$s أرسل الموضوع الجديد "%2$s" في "%3$s".',
	'NOTIFICATION_TOPIC_APPROVED'		=> 'تم قبول موضوعك "%2$s" في "%3$s".',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> 'موضوعك "%1$s" تم رفضه بسبب: "%2$s".',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> 'موضوع جديد "%2$s" كُتب بواسطة %1$s و يحتاج الموافقة.',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'التنبيهات من نوع "%s" ضاعت من نظام الملفات.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> 'العضو “%1$s” جديد و يحتاج الى تفعيل.',
	// Used in conjuction with NOTIFICATION_BOOKMARK, NOTIFICATION_POST, and NOTIFICATION_QUOTE.
	'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d آخرون',
	),
	'NOTIFY_ADMIN'				=> 'رجاءً أبلِغ إدارة المنتدى أو الموقع',
	'NOTIFY_ADMIN_EMAIL'		=> 'يرجى منك إخبار مدير المنتدى: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'غير مسموح لك بتحميل هذا الملف',
	'NO_ACTION'					=> 'ليس هناك خيار محدد',
	'NO_ADMINISTRATORS'			=> 'ليس هناك مديرون لهذا المنتدى',
	'NO_AUTH_ADMIN'				=> 'لا تملك صلاحيات المدير وغير مسموح لك الدخول للوحة التحكم الرئيسية',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'لا يمكنك إعادة تعريف نفسك باستخدام عضوية أخرى',
	'NO_AUTH_OPERATION'			=> 'لا تملك الصلاحيات اللازمة لإكمال هذه العملية',
	'NO_AVATARS'				=> 'لا توجد صور رمزية',
	'NO_AVATAR_SELECTED'		=> 'لم تقم بتحديد اي صورة رمزية.',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'لا يمكن الوصول إلى مستضيف smtp : %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'لا توجد أعياد ميلاد اليوم',
	'NO_EMAIL_MESSAGE'			=> 'الرسالة البريدية فارغة',
	'NO_EMAIL_RESPONSE_CODE'	=> 'لم نستطع جلب رد خادم البريد',
	'NO_EMAIL_SUBJECT'			=> 'لم يُعيّن عنوان الرسالة',
	'NO_FORUM'					=> 'المنتدى الذي اخترته غير موجود',
	'NO_FORUMS'					=> 'هذا المنتدى لا يحتوي على أقسام',
	'NO_GROUP'					=> 'المجموعة التي طلبتها غير موجودة',
	'NO_GROUP_MEMBERS'			=> 'هذه المجموعة ليس فيها أعضاء',
	'NO_IPS_DEFINED'			=> 'ليس هناك IP أو مستضيف محدد',
	'NO_MEMBERS'				=> 'لا يوجد عضو بهذه المعايير التي تبحث عنها',
	'NO_MESSAGES'				=> 'لا رسائل',
	'NO_MODE'					=> 'لم يُحدد أي نمط',
	'NO_MODERATORS'				=> 'لم يُعيّن أي مشرف في هذا المنتدى',
	'NO_NEW_MESSAGES'			=> 'لا رسائل جديدة',
	'NO_NEW_POSTS'				=> 'لا رسائل جديدة',   // Not used anymore
	'NO_ONLINE_USERS'			=> 'لا يوجد أعضاء مسجلين متصلين',
	'NO_POSTS'					=> 'لا مشاركات',
	'NO_POSTS_TIME_FRAME'		=> 'لا يوجد مشاركات في هذا الموضوع خلال الفترة الزمنية المحددة',
	'NO_FEED_ENABLED'			=> 'لا يوجد تغذية متاحة لهذا المنتدى Feeds.',
	'NO_FEED'					=> 'التغذية المطلوبة غير متاحة.',
	'NO_STYLE_DATA'				=> 'لا يمكن جلب معلومات الاستايل',
	'NO_SUBJECT'				=> 'لا يوجد عنوان محدد',
	'NO_SUCH_SEARCH_MODULE'		=> 'البحث المحدد غير موجود',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'لا توجد صلاحيات دعم الطرق',
	'NO_TOPIC'					=> 'الموضوع المطلوب غير موجود',
	'NO_TOPIC_FORUM'			=> 'الموضوع أو المنتدى المطلوب لم يعد موجوداً',
	'NO_TOPICS'					=> 'لا توجد مواضيع أو مشاركات في هذا المنتدى',
	'NO_TOPICS_TIME_FRAME'		=> 'لا يوجد مواضيع في هذا المنتدى خلال الفترة الزمنية المحددة',
	'NO_UNREAD_POSTS'			=> 'لا يوجد مشاركات غير مقروءة',
	'NO_UPLOAD_FORM_FOUND'		=> 'تم الرفع بنجاح لكن لم يوجد شكل الملف',
	'NO_USER'					=> 'العضو المطلوب غير موجود',
	'NO_USERS'					=> 'الأعضاء المطلوبين غير موجودين',
	'NO_USER_SPECIFIED'			=> 'لم يُحدّد اسم مستخدم',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_*POSTS_IN_QUEUE'		=> array(
		'0'			=> 'لا مشاركات مخزنة',
		'1'			=> 'مشاركة واحدة مخزنة',
		'2'			=> '%d مشاركة مخزنة',
	),

	'OCCUPATION'				=> 'الوظيفة',
	'OFFLINE'					=> 'غير متصل',
	'ONLINE'					=> 'متصل',
	'ONLINE_BUDDIES'			=> 'قائمة الأصدقاء',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'ككل هناك <strong>%1$d</strong> عضو متصل :: %2$s و %3$s',
		2	=> 'ككل هناك <strong>%1$d</strong> عضو متصل :: %2$s و %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'ككل هناك <strong>%1$d</strong> عضو متصل :: %2$s, %3$s و %4$s',
		2	=> 'ككل هناك <strong>%1$d</strong> عضو متصل :: %2$s, %3$s و %4$s',
	),
	'OPTIONS'					=> 'خيارات',

	'PAGE_OF'				=> 'صفحة <strong>%1$d</strong> من <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Page %s',
	'PASSWORD'				=> 'كلمة المرور',
	'PIXEL'					=> 'px',
	'PIXELS'				=> array(
		1	=> '%d pixel',
		2	=> '%d pixels',
	),
	'PLAY_QUICKTIME_FILE'	=> 'تشغيل ملف Quicktime',
	'PLEASE_WAIT'			=> 'الرجاء الانتظار.',
	'PM'					=> 'رسالة خاصة',
	'PM_REPORTED'			=> 'اضغط لمشاهدة التقرير',
	'POSTING_MESSAGE'		=> 'إرسال الرسالة في %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'يرسل رسالة خاصة',
	'POST'					=> 'مشاركة',
	'POST_ANNOUNCEMENT'		=> 'إعلان',
	'POST_STICKY'			=> 'مثبت',
	'POSTED'				=> 'مرسل',
	'POSTED_IN_FORUM'		=> 'في',
	'POSTED_ON_DATE'		=> 'في',
	'POSTS'					=> 'مشاركات',
	'POSTS_UNAPPROVED'		=> 'رد واحد على الأقل لم يُوافق عليه في هذا الموضوع',
	'POST_BY_AUTHOR'		=> 'بواسطة',
	'POST_BY_FOE'			=> 'أرسلت هذه المشاركة بواسطة <strong>%1$s</strong> وهو موجود ضمن قائمة التجاهل لديك. لعرض هذه المشاركة اضغط %2$sهنا%3$s',
	'POST_DISPLAY'			=> '%1$sيعرض هذه المشاركة%2$s.',
	'POST_DAY'				=> '%.2f مشاركة في اليوم',
	'POST_DELETED'			=> 'مشاركات محذوفة:',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> حذف المشاركة بواسكة <strong>%1$s</strong> في %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> حذف المشاركة بواسطة <strong>%1$s</strong> في %3$s بسبب: %4$s',
	'POST_DETAILS'			=> 'تفاصيل المشاركة',
	'POST_NEW_TOPIC'		=> 'إرسال موضوع جديد',
	'POST_PCT'				=> '%.2f%% من كل المشاركات',
	'POST_PCT_ACTIVE'		=> '%.2f%% من مشاركاتك',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% من مشاركاتك',
	'POST_REPLY'			=> 'إضافة رد',
	'POST_REPORTED'			=> 'اضغط لمشاهدة التقارير',
	'POST_SUBJECT'			=> 'عنوان المشاركة',
	'POST_TIME'				=> 'وقت الإرسال',
	'POST_TOPIC'			=> 'إضافة موضوع جديد',
	'POST_UNAPPROVED'		=> 'هذه المشاركة تنتظر الموافقة',
	'POWERED_BY'			=> 'يعمل بـ %s',
	'PREVIEW'				=> 'استعراض',
	'PREVIOUS'				=> 'السابق',
	'PREVIOUS_STEP'			=> 'السابق',
	'PRIVACY'				=> 'سياسة الخصوصية',
	'PRIVATE_MESSAGE'		=> 'رسالة خاصة',
	'PRIVATE_MESSAGES'		=> 'رسائل خاصة',
	'PRIVATE_MESSAGING'		=> 'إرسال خاص',
	'PROFILE'				=> 'لوحة التحكم',

	'RANK'						=> 'الرتبة',
	'READING_FORUM'				=> 'يشاهد المواضيع في %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'يقرأ اعلان عام',
	'READING_LINK'				=> 'يتبع الرباط التالي %s',
	'READING_TOPIC'				=> 'يقرأ موضوع في %s',
	'READ_PROFILE'				=> 'يشاهد الملف الشخصي',
	'REASON'					=> 'السبب',
	'RECORD_ONLINE_USERS'		=> 'أكثر وجود في المنتدى كان <strong>%1$s</strong> في %2$s',
	'REDIRECT'					=> 'تحويل',
	'REDIRECTS'					=> 'إجمالي التحويلات',
	'REGISTER'					=> 'مسجل',
	'REGISTERED_USERS'			=> 'الأعضاء الموجودون :',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'هناك %1$d عضو مسجل و %2$s متصلين',
		2	=> 'هناك %1$d عضو مسجل و %2$s متصلين',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d مسجل',
		2	=> '%d مسجلين',
	),
	'REMOVE'					=> 'حذف',
	'REMOVE_INSTALL'			=> 'رجاءً احذف أو انقل أو غيّر اسم مجلد install',
	'REPLIES'					=> 'ردود',
	'REPLY_WITH_QUOTE'			=> 'رد مع اقتباس',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'يرد على اعلان عام',
	'REPLYING_MESSAGE'			=> 'يرد على رسالة في %s',
	'REPORT_BY'					=> 'التقرير بواسطة',
	'REPORT_POST'				=> 'تقرير عن هذه المشاركة',
	'REPORTING_POST'			=> 'تقرير المشاركة',
	'RESEND_ACTIVATION'			=> 'إعادة إرسال كود التفعيل',
	'RESET'						=> 'إعادة',
	'RESTORE_PERMISSIONS'		=> 'استعادة الصلاحيات',
	'RETURN_INDEX'				=> '%sالعودة للصفحة الرئيسية%s',
	'RETURN_FORUM'				=> '%sالرجوع إلى آخر منتدى قمت بزيارته%s',
	'RETURN_PAGE'				=> '%sالعودة للصفحة السابقة%s',
	'RETURN_TOPIC'				=> '%sالرجوع إلى آخر موضوع قمت بزيارته%s',
	'RETURN_TO'					=> 'العودة إلى',
	'RETURN_TO_INDEX'			=> 'رجوع إلى قائمة المنتديات',
	'FEED'						=> 'التغذية - Feed',
	'FEED_NEWS'					=> 'الأخبار - News',
	'FEED_TOPICS_ACTIVE'		=> 'المواضيع النشطة',
	'FEED_TOPICS_NEW'			=> 'المواضيع الجديدة',
	'RULES_ATTACH_CAN'			=> '<strong>تستطيع</strong> إرفاق ملف في هذا المنتدى',
	'RULES_ATTACH_CANNOT'		=> '<strong>لا تستطيع</strong> إرفاق ملف في هذا المنتدى',
	'RULES_DELETE_CAN'			=> '<strong>تستطيع</strong> حذف مشاركاتك في هذا المنتدى',
	'RULES_DELETE_CANNOT'		=> '<strong>لا تستطيع</strong> حذف مشاركاتك في هذا المنتدى',
	'RULES_DOWNLOAD_CAN'		=> '<strong>تستطيع</strong> تحميل المرفقات في هذا المنتدى',
	'RULES_DOWNLOAD_CANNOT'		=> '<strong>لا تستطيع</strong> تحميل المرفقات في هذا المنتدى',
	'RULES_EDIT_CAN'			=> '<strong>تستطيع</strong> تعديل مشاركاتك في هذا المنتدى',
	'RULES_EDIT_CANNOT'			=> '<strong>لا تستطيع</strong> تعديل مشاركاتك في هذا المنتدى',
	'RULES_LOCK_CAN'			=> '<strong>تستطيع</strong> إغلاق مواضيعك في هذا المنتدى',
	'RULES_LOCK_CANNOT'			=> '<strong>لا تستطيع</strong> إغلاق مواضيعك في هذا المنتدى',
	'RULES_POST_CAN'			=> '<strong>تستطيع</strong> كتابة مواضيع جديدة في هذا المنتدى',
	'RULES_POST_CANNOT'			=> '<strong>لا تستطيع</strong> كتابة مواضيع جديدة في هذا المنتدى',
	'RULES_REPLY_CAN'			=> '<strong>تستطيع</strong> كتابة ردود في هذا المنتدى',
	'RULES_REPLY_CANNOT'		=> '<strong>لا تستطيع</strong> كتابة ردود في هذا المنتدى',
	'RULES_VOTE_CAN'			=> '<strong>تستطيع</strong> التصويت في هذا المنتدى',
	'RULES_VOTE_CANNOT'			=> '<strong>لا تستطيع</strong> التصويت في هذا المنتدى',

	'SEARCH'					=> 'بحث',
	'SEARCH_MINI'				=> 'بحث …',
	'SEARCH_ADV'				=> 'بحث متقدم',
	'SEARCH_ADV_EXPLAIN'		=> 'عرض خيارات البحث المتقدم',
	'SEARCH_KEYWORDS'			=> 'البحث عن الكلمات',
	'SEARCHING_FORUMS'			=> 'بحث المنتديات',
	'SEARCH_ACTIVE_TOPICS'		=> 'المواضيع النشطة',
	'SEARCH_FOR'				=> 'البحث عن',
	'SEARCH_FORUM'				=> 'ابحث في المنتدى …',
	'SEARCH_NEW'				=> 'المشاركات الجديدة',
	'SEARCH_POSTS_BY'			=> 'ابحث في المشاركات بواسطة',
	'SEARCH_SELF'				=> 'عرض مشاركاتك',
	'SEARCH_TOPIC'				=> 'ابحث في الموضوع …',
	'SEARCH_UNANSWERED'			=> 'مواضيع لم يُرد عليها',
	'SEARCH_UNREAD'				=> 'المشاركات غير المقروءة',
	'SEARCH_USER_POSTS'			=> 'ابحث في مشاركات العضو',
	'SECONDS'					=> 'ثواني',
	'SEE_ALL'					=> 'مشاهدة الكل',
	'SELECT'					=> 'تحديد',
	'SELECT_ALL_CODE'			=> 'تحديد الكل',
	'SELECT_DESTINATION_FORUM'	=> 'فضلاً حدد المنتدى المطلوب',
	'SELECT_FORUM'				=> 'اختيار منتدى',
	'SEND_EMAIL'				=> 'إرسال بريد',
	'SEND_EMAIL_USER'			=> 'أرسل بريد الكتروني للعضو',
	'SEND_PRIVATE_MESSAGE'		=> 'ارسال رسالة خاصة',
	'SETTINGS'					=> 'إعدادات',
	'SIGNATURE'					=> 'التوقيع',
	'SKIP'						=> 'تجاهل المحتويات',
	'SMTP_NO_AUTH_SUPPORT'		=> 'لا يدعم خادم SMTP هذه الصلاحيات',
	'SORRY_AUTH_READ'			=> 'ليست لديك الصلاحية لقراءة محتويات هذا المنتدى',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'لا تملك الصلاحية لتحميل هذا المرفق',
	'SORT_BY'					=> 'مرتبة بواسطة',
	'SORT_JOINED'				=> 'تاريخ الاشتراك',
	'SORT_LOCATION'				=> 'المكان',
	'SORT_RANK'					=> 'الرتبة',
	'SORT_POSTS'				=> 'المشاركات',
	'SORT_TOPIC_TITLE'			=> 'عنوان الموضوع',
	'SORT_USERNAME'				=> 'اسم المستخدم',
	'SPLIT_TOPIC'				=> 'تقسيم الموضوع',
	'SQL_ERROR_OCCURRED'		=> 'حدث خطأ SQL أثناء القيام باستدعاء الصفحة. إذا استمر الخطأ قم بمراسلة %sمدير المنتدى%s عن هذه المشكلة',
	'STATISTICS'				=> 'إحصائيات',
	'START_WATCHING_FORUM'		=> 'الاشتراك في هذه الساحة',
	'START_WATCHING_TOPIC'		=> 'الاشتراك في هذا الموضوع',
	'STOP_WATCHING_FORUM'		=> 'إلغاء الاشتراك في هذه الساحة',
	'STOP_WATCHING_TOPIC'		=> 'إلغاء الاشتراك في هذا الموضوع',
	'STRING_LIST_MULTI'			=> '%1$s، و %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s و %2$s',
	'SUBFORUM'					=> 'منتدى فرعي',
	'SUBFORUMS'					=> 'منتديات فرعية',
	'SUBJECT'					=> 'عنوان',
	'SUBMIT'					=> 'إرسال',
	'TB'				=> 'TB',
	'TERMS_USE'			=> 'شروط الاستخدام',
	'TEST_CONNECTION'	=> 'اختبار الاتصال',
	'THE_TEAM'			=> 'أعضاء الإدارة',
	'TIB'				=> 'TiB',
	'TIME'				=> 'الوقت',
	'TIMEOUT_PROCESSING_REQ'			=> 'الوقت المطلوب انتهى.',

	'TOO_LARGE'						=> 'القيمة المدخلية كبيرة جداً',
    'TOO_LARGE_MAX_RECIPIENTS'		=> '	إن قيمة <strong>عدد المستقبلين الأقصى للرسالة الخاصة</strong> كبير جداً.',

	'TOO_LONG'						=> 'القيمة المدخلة طويلة جداً.',

	'TOO_LONG_CONFIRM_CODE'			=> 'الرمز الأمني الذي أدخلته طويل جداً',
	'TOO_LONG_DATEFORMAT'			=> 'شكل التاريخ الذي أدخلته كبير جداً',
	'TOO_LONG_JABBER'				=> 'حساب Jabber الذي أدخلته طويل جداً',
	'TOO_LONG_NEW_PASSWORD'			=> 'كلمة المرور التي أدخلتها طويلة جداً',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'تأكيد كلمة المرور التي أدخلتها طويل جداً',
	'TOO_LONG_USER_PASSWORD'		=> 'كلمة المرور التي أدخلتها طويلة جداً',
	'TOO_LONG_USERNAME'				=> 'اسم المستخدم الذي أدخلته طويل جداً',
	'TOO_LONG_EMAIL'				=> 'البريد الإلكتروني الذي أدخلته طويل جداً',

	'TOO_MANY_VOTE_OPTIONS'	=> 'حاولت أن تصوّت للعديد من الخيارات',

	'TOO_SHORT'						=> 'القيمة التي أدخلتها قصيرة جداً .',
	'TOO_SHORT_CONFIRM_CODE'		=> 'الرمز الأمني الذي أدخلته قصير جداً',
	'TOO_SHORT_DATEFORMAT'			=> 'شكل التاريخ الذي أدخلته صغير جداً',
	'TOO_SHORT_JABBER'				=> 'حساب Jabber الذي أدخلته قصير جداً',
	'TOO_SHORT_NEW_PASSWORD'		=> 'كلمة المرور التي أدخلتها قصيرة جداً',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'تأكيد كلمة المرور التي أدخلتها قصير جداً',
	'TOO_SHORT_USER_PASSWORD'		=> 'كلمة المرور التي أدخلتها قصيرة جداً',
	'TOO_SHORT_USERNAME'			=> 'اسم المستخدم الذي أدخلته قصير جداً',
	'TOO_SHORT_EMAIL'				=> 'البريد الإلكتروني الذي أدخلته قصير جداً',

	'TOO_SMALL'						=> '	القيمة المدخلية قصيرة جداً.',
    'TOO_SMALL_MAX_RECIPIENTS'		=> 'إن قيمة <strong>عدد المستلمين الأقصى للرسالة الخاصة</strong> قصير جداً.',

	'TOPIC'				=> 'موضوع',
	'TOPICS'			=> 'مواضيع',
	'TOPICS_UNAPPROVED'	=> 'يوجد على الأقل موضوع واحد لم يُوافق عليه بعد.',
	'TOPIC_ICON'		=> 'أيقونة الموضوع',
	'TOPIC_LOCKED'		=> 'هذا الموضوع مغلق ، لا تستطيع تعديله أو إضافة الردود عليه',
	'TOPIC_LOCKED_SHORT'=> 'الموضوع مغلق',
	'TOPIC_MOVED'		=> 'موضوع منقول',
	'TOPIC_REVIEW'		=> 'مراجعة الموضوع',
	'TOPIC_TITLE'		=> 'عنوان الموضوع',
	'TOPIC_UNAPPROVED'	=> 'لم يُوافق على هذا الموضوع',
	'TOTAL_ATTACHMENTS'	=> 'المرفقات',

	'TOTAL_LOGS'		=> array(
		1	=> '%d log',
		2	=> '%d logs',
	),
	'TOTAL_PMS'		=> array(
		1	=> '%d رسالة خاصة',
		2	=> '%d رسالة خاصة',
	),
	'TOTAL_POSTS'	=> 'عدد المشاركات',
	'TOTAL_POSTS_COUNT'	=> array(
		2	=> 'عدد المشاركات <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'تم التبليغ هذا الموضوع',

	'TOTAL_TOPICS'		=> array(
		2	=> 'عدد المواضيع <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		2	=> 'عدد الاعضاء <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'أخطاء تتبع PHP: %s',

	'UNABLE_GET_IMAGE_SIZE'	=> 'لم يتمكن من تحديد أبعاد الصورة',
	'UNABLE_TO_DELIVER_FILE'=> 'غير قادر على توصيل الملف',
	'UNKNOWN_BROWSER'		=> 'متصفح غير معروف',
	'UNMARK_ALL'			=> 'إلغاء تحديد الكل',
	'UNREAD_MESSAGES'		=> 'رسائل غير مقروءة',
	'UNREAD_POST'			=> 'مشاركة غير مقروءة',
	'UNREAD_POSTS'			=> 'مشاركات غير مقروءة',
	'UNWATCH_FORUM_CONFIRM'		=> 'هل انت متأكد أنك تريد أن تلغي اشتراكك في هذا المنتدى؟',
	'UNWATCH_FORUM_DETAILED'	=> 'هل أنت متأكد أنك تريد أن تلغي اشتراكك في المنتدى “%s”؟',
	'UNWATCH_TOPIC_CONFIRM'		=> 'هل أنت متأكد أنك تريد أن تلغي اشتراكك في هذا الموضوع؟',
	'UNWATCH_TOPIC_DETAILED'	=> 'هل أنت متأكد أنك تريد أن تلغي اشتراكك في الموضوع “%s”؟',
	'UNWATCHED_FORUMS'			=> 'لم تعد مشتركا في المنتديات المحددة',
	'UNWATCHED_TOPICS'			=> 'لم تعد مشتركا في المواضيع المحددة',
	'UNWATCHED_FORUMS_TOPICS'	=> 'لم تعد مشتركاً في المنتديات والمواضيع التي حددتها',
	'UPDATE'				=> 'تحديث',
	'UPLOAD_IN_PROGRESS'	=> 'جاري الرفع حالياً',
	'URL_REDIRECT'			=> 'إذا كان متصفحك لا يدعم الانتقال التلقائي اضغط %sهنا%s للانتقال',
	'USERGROUPS'			=> 'المجموعات',
	'USERNAME'				=> 'اسم المستخدم',
	'USERNAMES'				=> 'أسماء المستخدمين',
	'USER_AVATAR'			=> 'صورة العضو الشخصية',
	'USER_CANNOT_READ'		=> 'لا يمكنك قراءة المشاركات في هذا المنتدى',
	'USER_POSTS'			=> array(
		1	=> '%d مشاركة',
		2	=> '%d مشاركات',
	),
	'USERS'					=> 'مستخدمين',
	'USE_PERMISSIONS'		=> 'تجربة صلاحيات هذا المستخدم',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'عذراً , لست مخوّلاً لاستخدام هذه الميزة. قد تكون عضواً جديداً في المنتدى و تحتاج إلى المزيد من المشاركة لتصبح هذه الميزة متاحة لك .',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'شوهد',
	'VIEWED_COUNTS'		=> array(
		0	=> 'لم يشاهد من قبل',
		1	=> 'شوهد %d مرة',
		2	=> 'شوهد %d مرة/مرات',
	),
	'VIEWING_FAQ'				=> 'مشاهدة الأسئلة المتكررة',
	'VIEWING_MEMBERS'			=> 'يشاهد قائمة الأعضاء',
	'VIEWING_ONLINE'			=> 'يشاهد الموجودين الآن',
	'VIEWING_MCP'				=> 'مشاهدة لوحة تحكم المشرف',
	'VIEWING_MEMBER_PROFILE'	=> 'يشاهد الملف الشخصي لأحد الأعضاء',
	'VIEWING_PRIVATE_MESSAGES'	=> 'يشاهد الرسائل الخاصة',
	'VIEWING_REGISTER'			=> 'يسجل عضوية جديدة',
	'VIEWING_UCP'				=> 'يشاهد لوحة تحكم العضو',
	'VIEWS'						=> 'مشاهدات',
	'VIEW_BOOKMARKS'			=> 'شاهد المفضلات',
	'VIEW_FORUM_LOGS'			=> 'شاهد التسجيلات',
	'VIEW_LATEST_POST'			=> 'شاهد آخر مشاركة',
	'VIEW_NEWEST_POST'			=> 'شاهد أحدث مشاركة',
	'VIEW_NOTES'				=> 'شاهد مذكرات الأعضاء',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'هذه البيانات تعتمد على الأعضاء النشيطين خلال %d دقيقة الماضية',
		2	=> 'هذه البيانات تعتمد على الأعضاء النشيطين خلال %d دقيقة الماضية',
	),
	'VIEW_TOPIC'				=> 'مشاهدة الموضوع',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'إعلان: ',
	'VIEW_TOPIC_GLOBAL'			=> 'اعلان عام: ',
	'VIEW_TOPIC_LOCKED'			=> 'مغلق: ',
	'VIEW_TOPIC_LOGS'			=> 'شاهد السجلات',
	'VIEW_TOPIC_MOVED'			=> 'انتقل: ',
	'VIEW_TOPIC_POLL'			=> 'تصويت: ',
	'VIEW_TOPIC_STICKY'			=> 'مثبت: ',
	'VISIT_WEBSITE'				=> 'زيارة الموقع',

	'WARNINGS'			=> 'تحذيرات',
	'WARN_USER'			=> 'تحذير العضو',
	'WATCH_FORUM_CONFIRM'	=> 'هل أنت متأكد انك تريد أن تشترك في هذا المنتدى؟',
	'WATCH_FORUM_DETAILED'	=> 'هل أنت متأكد أنك تريد أن تشترك في المنتدى “%s”؟',
	'WATCH_TOPIC_CONFIRM'	=> 'هل أنت متأكد أنك تريد أن تشترك في هذا الموضوع؟',
	'WATCH_TOPIC_DETAILED'	=> 'هل أنت متأكد أنك تريد أن تشترك في الموضوع “%s”؟',

	'WELCOME_SUBJECT'	=> 'أهلا وسهلا بك في منتديات %s',
	'WEBSITE'			=> 'الموقع الالكتروني',
	'WHOIS'				=> 'Whois',
	'WHO_IS_ONLINE'		=> 'الموجودون الآن',
	'WLM'				=> 'WLM',
	'WRONG_PASSWORD'	=> 'لقد أدخلت كلمة مرور خاطئة',

	'WRONG_DATA_COLOUR'			=> 'كود اللون المدخل غير صحيح.',
	'WRONG_DATA_JABBER'			=> 'اسم حساب Jabber الذي أدخلته غير صحيح',
	'WRONG_DATA_LANG'			=> 'اللغة التي حددتها ليست صحيحة',
	'WROTE'						=> 'كتب',

	'YAHOO'				=> 'ياهو ماسنجر',
	'YEAR'				=> 'سنة',
	'YEAR_MONTH_DAY'	=> '(YYYY-MM-DD)',
	'YES'				=> 'نعم',
	'YOU_LAST_VISIT'	=> 'آخر زيارة كانت في: %s',

	'datetime'			=> array(
		'TODAY'		=> 'اليوم',
		'TOMORROW'	=> 'غداً',
		'YESTERDAY'	=> 'الامس',
		'AGO'		=> array(
			0		=> 'اقل من دقيقة مضت',
			'1'	=> '%d دقيقه مضت',
			'2'	=> '%d دقائق مضت',
		),

		'Sunday'	=> 'الأحد',
		'Monday'	=> 'الاثنين',
		'Tuesday'	=> 'الثلاثاء',
		'Wednesday'	=> 'الأربعاء',
		'Thursday'	=> 'الخميس',
		'Friday'	=> 'الجمعة',
		'Saturday'	=> 'السبت',

		'Sun'		=> 'الأحد',
		'Mon'		=> 'الاثنين',
		'Tue'		=> 'الثلاثاء',
		'Wed'		=> 'الأربعاء',
		'Thu'		=> 'الخميس',
		'Fri'		=> 'الجمعة',
		'Sat'		=> 'السبت',

		'January'	=> 'يناير',
		'February'	=> 'فبراير',
		'March'		=> 'مارس',
		'April'		=> 'إبريل',
		'May'		=> 'مايو',
		'June'		=> 'يونيو',
		'July'		=> 'يوليو',
		'August'	=> 'أغسطس',
		'September'	=> 'سبتمبر',
		'October'	=> 'أكتوبر',
		'November'	=> 'نوفمبر',
		'December'	=> 'ديسمبر',

		'Jan'		=> 'جانفي',
		'Feb'		=> 'فيفري',
		'Mar'		=> 'مارس',
		'Apr'		=> 'أفريل',
		'May_short'	=> 'ماي',
		'Jun'		=> 'جوان',
		'Jul'		=> 'جويلية',
		'Aug'		=> 'أوت',
		'Sep'		=> 'سبتمبر',
		'Oct'		=> 'أكتوبر',
		'Nov'		=> 'نوفمبر',
		'Dec'		=> 'ديسمبر',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'			=> 'UTC',

		'Etc/GMT-12'	=> 'GMT+12',
		'Etc/GMT-11'	=> 'GMT+11',
		'Etc/GMT-10'	=> 'GMT+10',
		'Etc/GMT-9'		=> 'GMT+9',
		'Etc/GMT-8'		=> 'GMT+8',
		'Etc/GMT-7'		=> 'GMT+7',
		'Etc/GMT-6'		=> 'GMT+6',
		'Etc/GMT-5'		=> 'GMT+5',
		'Etc/GMT-4'		=> 'GMT+4',
		'Etc/GMT-3'		=> 'GMT+3',
		'Etc/GMT-2'		=> 'GMT+2',
		'Etc/GMT-1'		=> 'GMT+1',
		'Etc/GMT+1'		=> 'GMT-1',
		'Etc/GMT+2'		=> 'GMT-2',
		'Etc/GMT+3'		=> 'GMT-3',
		'Etc/GMT+4'		=> 'GMT-4',
		'Etc/GMT+5'		=> 'GMT-5',
		'Etc/GMT+6'		=> 'GMT-6',
		'Etc/GMT+7'		=> 'GMT-7',
		'Etc/GMT+8'		=> 'GMT-8',
		'Etc/GMT+9'		=> 'GMT-9',
		'Etc/GMT+10'	=> 'GMT-10',
		'Etc/GMT+11'	=> 'GMT-11',
		'Etc/GMT+12'	=> 'GMT-12',

		'Africa/Abidjan'	=> 'Africa/Abidjan',
		'Africa/Accra'		=> 'Africa/Accra',
		'Africa/Addis_Ababa'	=> 'Africa/Addis Ababa',
		'Africa/Algiers'	=> 'Africa/الجزائر',
		'Africa/Asmara'		=> 'Africa/Asmara',
		'Africa/Bamako'		=> 'Africa/Bamako',
		'Africa/Bangui'		=> 'Africa/Bangui',
		'Africa/Banjul'		=> 'Africa/Banjul',
		'Africa/Bissau'		=> 'Africa/Bissau',
		'Africa/Blantyre'	=> 'Africa/Blantyre',
		'Africa/Brazzaville'	=> 'Africa/Brazzaville',
		'Africa/Bujumbura'	=> 'Africa/Bujumbura',
		'Africa/Cairo'		=> 'Africa/القاهرة',
		'Africa/Casablanca'	=> 'Africa/Casablanca',
		'Africa/Ceuta'		=> 'Africa/Ceuta',
		'Africa/Conakry'	=> 'Africa/Conakry',
		'Africa/Dakar'		=> 'Africa/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Africa/Dar es Salaam',
		'Africa/Djibouti'	=> 'Africa/Djibouti',
		'Africa/Douala'		=> 'Africa/Douala',
		'Africa/El_Aaiun'	=> 'Africa/El Aaiun',
		'Africa/Freetown'	=> 'Africa/Freetown',
		'Africa/Gaborone'	=> 'Africa/Gaborone',
		'Africa/Harare'		=> 'Africa/Harare',
		'Africa/Johannesburg'	=> 'Africa/Johannesburg',
		'Africa/Juba'		=> 'Africa/Juba',
		'Africa/Kampala'	=> 'Africa/Kampala',
		'Africa/Khartoum'	=> 'Africa/Khartoum',
		'Africa/Kigali'		=> 'Africa/Kigali',
		'Africa/Kinshasa'	=> 'Africa/Kinshasa',
		'Africa/Lagos'		=> 'Africa/Lagos',
		'Africa/Libreville'	=> 'Africa/Libreville',
		'Africa/Lome'		=> 'Africa/Lome',
		'Africa/Luanda'		=> 'Africa/Luanda',
		'Africa/Lubumbashi'	=> 'Africa/Lubumbashi',
		'Africa/Lusaka'		=> 'Africa/Lusaka',
		'Africa/Malabo'		=> 'Africa/Malabo',
		'Africa/Maputo'		=> 'Africa/Maputo',
		'Africa/Maseru'		=> 'Africa/Maseru',
		'Africa/Mbabane'	=> 'Africa/Mbabane',
		'Africa/Mogadishu'	=> 'Africa/Mogadishu',
		'Africa/Monrovia'	=> 'Africa/Monrovia',
		'Africa/Nairobi'	=> 'Africa/Nairobi',
		'Africa/Ndjamena'	=> 'Africa/Ndjamena',
		'Africa/Niamey'		=> 'Africa/Niamey',
		'Africa/Nouakchott'	=> 'Africa/Nouakchott',
		'Africa/Ouagadougou'	=> 'Africa/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Africa/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Africa/Sao Tome',
		'Africa/Tripoli'	=> 'Africa/طرابلس',
		'Africa/Tunis'		=> 'Africa/تونس',
		'Africa/Windhoek'	=> 'Africa/Windhoek',

		'America/Adak'		=> 'America/Adak',
		'America/Anchorage'	=> 'America/Anchorage',
		'America/Anguilla'	=> 'America/Anguilla',
		'America/Antigua'	=> 'America/Antigua',
		'America/Araguaina'	=> 'America/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'America/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'America/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'America/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'America/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'America/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'America/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'America/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'America/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'America/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'America/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'America/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'America/Argentina/Ushuaia',

		'America/Aruba'			=> 'America/Aruba',
		'America/Asuncion'		=> 'America/Asuncion',
		'America/Atikokan'		=> 'America/Atikokan',
		'America/Bahia'			=> 'America/Bahia',
		'America/Bahia_Banderas'	=> 'America/Bahia Banderas',
		'America/Barbados'		=> 'America/Barbados',
		'America/Belem'			=> 'America/Belem',
		'America/Belize'		=> 'America/Belize',
		'America/Blanc-Sablon'	=> 'America/Blanc-Sablon',
		'America/Boa_Vista'		=> 'America/Boa Vista',
		'America/Bogota'		=> 'America/Bogota',
		'America/Boise'			=> 'America/Boise',
		'America/Cambridge_Bay'	=> 'America/Cambridge Bay',
		'America/Campo_Grande'	=> 'America/Campo Grande',
		'America/Cancun'		=> 'America/Cancun',
		'America/Caracas'		=> 'America/Caracas',
		'America/Cayenne'		=> 'America/Cayenne',
		'America/Cayman'		=> 'America/Cayman',
		'America/Chicago'		=> 'America/Chicago',
		'America/Chihuahua'		=> 'America/Chihuahua',
		'America/Costa_Rica'	=> 'America/Costa Rica',
		'America/Creston'		=> 'America/Creston',
		'America/Cuiaba'		=> 'America/Cuiaba',
		'America/Curacao'		=> 'America/Curacao',
		'America/Danmarkshavn'	=> 'America/Danmarkshavn',
		'America/Dawson'		=> 'America/Dawson',
		'America/Dawson_Creek'	=> 'America/Dawson Creek',
		'America/Denver'		=> 'America/Denver',
		'America/Detroit'		=> 'America/Detroit',
		'America/Dominica'		=> 'America/Dominica',
		'America/Edmonton'		=> 'America/Edmonton',
		'America/Eirunepe'		=> 'America/Eirunepe',
		'America/El_Salvador'	=> 'America/El Salvador',
		'America/Fortaleza'		=> 'America/Fortaleza',
		'America/Glace_Bay'		=> 'America/Glace Bay',
		'America/Godthab'		=> 'America/Godthab',
		'America/Goose_Bay'		=> 'America/Goose Bay',
		'America/Grand_Turk'	=> 'America/Grand Turk',
		'America/Grenada'		=> 'America/Grenada',
		'America/Guadeloupe'	=> 'America/Guadeloupe',
		'America/Guatemala'		=> 'America/Guatemala',
		'America/Guayaquil'		=> 'America/Guayaquil',
		'America/Guyana'		=> 'America/Guyana',
		'America/Halifax'		=> 'America/Halifax',
		'America/Havana'		=> 'America/Havana',
		'America/Hermosillo'		=> 'America/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'America/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'America/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'America/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'America/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'America/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'America/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'America/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'America/Indiana/Winamac',
		'America/Inuvik'		=> 'America/Inuvik',
		'America/Iqaluit'		=> 'America/Iqaluit',
		'America/Jamaica'		=> 'America/Jamaica',
		'America/Juneau'		=> 'America/Juneau',
		'America/Kentucky/Louisville'	=> 'America/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'America/Kentucky/Monticello',
		'America/Kralendijk'	=> 'America/Kralendijk',
		'America/La_Paz'		=> 'America/La Paz',
		'America/Lima'			=> 'America/Lima',
		'America/Los_Angeles'	=> 'America/Los Angeles',
		'America/Lower_Princes'	=> 'America/Lower Princes',
		'America/Maceio'		=> 'America/Maceio',
		'America/Managua'		=> 'America/Managua',
		'America/Manaus'		=> 'America/Manaus',
		'America/Marigot'		=> 'America/Marigot',
		'America/Martinique'	=> 'America/Martinique',
		'America/Matamoros'		=> 'America/Matamoros',
		'America/Mazatlan'		=> 'America/Mazatlan',
		'America/Menominee'		=> 'America/Menominee',
		'America/Merida'		=> 'America/Merida',
		'America/Metlakatla'	=> 'America/Metlakatla',
		'America/Mexico_City'	=> 'America/Mexico City',
		'America/Miquelon'		=> 'America/Miquelon',
		'America/Moncton'		=> 'America/Moncton',
		'America/Monterrey'		=> 'America/Monterrey',
		'America/Montevideo'	=> 'America/Montevideo',
		'America/Montreal'		=> 'America/Montreal',
		'America/Montserrat'	=> 'America/Montserrat',
		'America/Nassau'		=> 'America/Nassau',
		'America/New_York'		=> 'America/New York',
		'America/Nipigon'		=> 'America/Nipigon',
		'America/Nome'			=> 'America/Nome',
		'America/Noronha'		=> 'America/Noronha',
		'America/North_Dakota/Beulah'		=> 'America/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'America/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'America/North Dakota/New Salem',
		'America/Ojinaga'		=> 'America/Ojinaga',
		'America/Panama'		=> 'America/Panama',
		'America/Pangnirtung'	=> 'America/Pangnirtung',
		'America/Paramaribo'	=> 'America/Paramaribo',
		'America/Phoenix'		=> 'America/Phoenix',
		'America/Port-au-Prince'	=> 'America/Port-au-Prince',
		'America/Port_of_Spain'	=> 'America/Port of Spain',
		'America/Porto_Velho'	=> 'America/Porto Velho',
		'America/Puerto_Rico'	=> 'America/Puerto Rico',
		'America/Rainy_River'	=> 'America/Rainy River',
		'America/Rankin_Inlet'	=> 'America/Rankin Inlet',
		'America/Recife'		=> 'America/Recife',
		'America/Regina'		=> 'America/Regina',
		'America/Resolute'		=> 'America/Resolute',
		'America/Rio_Branco'	=> 'America/Rio Branco',
		'America/Santa_Isabel'	=> 'America/Santa Isabel',
		'America/Santarem'		=> 'America/Santarem',
		'America/Santiago'		=> 'America/Santiago',
		'America/Santo_Domingo'	=> 'America/Santo Domingo',
		'America/Sao_Paulo'		=> 'America/Sao Paulo',
		'America/Scoresbysund'	=> 'America/Scoresbysund',
		'America/Shiprock'		=> 'America/Shiprock',
		'America/Sitka'			=> 'America/Sitka',
		'America/St_Barthelemy'	=> 'America/St. Barthelemy',
		'America/St_Johns'		=> 'America/St. Johns',
		'America/St_Kitts'		=> 'America/St. Kitts',
		'America/St_Lucia'		=> 'America/St. Lucia',
		'America/St_Thomas'		=> 'America/St. Thomas',
		'America/St_Vincent'	=> 'America/St. Vincent',
		'America/Swift_Current'	=> 'America/Swift Current',
		'America/Tegucigalpa'	=> 'America/Tegucigalpa',
		'America/Thule'			=> 'America/Thule',
		'America/Thunder_Bay'	=> 'America/Thunder Bay',
		'America/Tijuana'		=> 'America/Tijuana',
		'America/Toronto'		=> 'America/Toronto',
		'America/Tortola'		=> 'America/Tortola',
		'America/Vancouver'		=> 'America/Vancouver',
		'America/Whitehorse'	=> 'America/Whitehorse',
		'America/Winnipeg'		=> 'America/Winnipeg',
		'America/Yakutat'		=> 'America/Yakutat',
		'America/Yellowknife'	=> 'America/Yellowknife',

		'Antarctica/Casey'		=> 'Antarctica/Casey',
		'Antarctica/Davis'		=> 'Antarctica/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarctica/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antarctica/Macquarie',
		'Antarctica/Mawson'		=> 'Antarctica/Mawson',
		'Antarctica/McMurdo'	=> 'Antarctica/McMurdo',
		'Antarctica/Palmer'		=> 'Antarctica/Palmer',
		'Antarctica/Rothera'	=> 'Antarctica/Rothera',
		'Antarctica/South_Pole'	=> 'Antarctica/South Pole',
		'Antarctica/Syowa'		=> 'Antarctica/Syowa',
		'Antarctica/Vostok'		=> 'Antarctica/Vostok',

		'Arctic/Longyearbyen'	=> 'Arctic/Longyearbyen',

		'Asia/Aden'			=> 'Asia/Aden',
		'Asia/Almaty'		=> 'Asia/Almaty',
		'Asia/Amman'		=> 'Asia/Amman',
		'Asia/Anadyr'		=> 'Asia/Anadyr',
		'Asia/Aqtau'		=> 'Asia/Aqtau',
		'Asia/Aqtobe'		=> 'Asia/Aqtobe',
		'Asia/Ashgabat'		=> 'Asia/Ashgabat',
		'Asia/Baghdad'		=> 'Asia/Baghdad',
		'Asia/Bahrain'		=> 'Asia/Bahrain',
		'Asia/Baku'			=> 'Asia/Baku',
		'Asia/Bangkok'		=> 'Asia/Bangkok',
		'Asia/Beirut'		=> 'Asia/Beirut',
		'Asia/Bishkek'		=> 'Asia/Bishkek',
		'Asia/Brunei'		=> 'Asia/Brunei',
		'Asia/Choibalsan'	=> 'Asia/Choibalsan',
		'Asia/Chongqing'	=> 'Asia/Chongqing',
		'Asia/Colombo'		=> 'Asia/Colombo',
		'Asia/Damascus'		=> 'Asia/Damascus',
		'Asia/Dhaka'		=> 'Asia/Dhaka',
		'Asia/Dili'			=> 'Asia/Dili',
		'Asia/Dubai'		=> 'Asia/Dubai',
		'Asia/Dushanbe'		=> 'Asia/Dushanbe',
		'Asia/Gaza'			=> 'Asia/Gaza',
		'Asia/Harbin'		=> 'Asia/Harbin',
		'Asia/Hebron'		=> 'Asia/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Asia/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Asia/Hong Kong',
		'Asia/Hovd'			=> 'Asia/Hovd',
		'Asia/Irkutsk'		=> 'Asia/Irkutsk',
		'Asia/Jakarta'		=> 'Asia/Jakarta',
		'Asia/Jayapura'		=> 'Asia/Jayapura',
		'Asia/Jerusalem'	=> 'Asia/Jerusalem',
		'Asia/Kabul'		=> 'Asia/Kabul',
		'Asia/Kamchatka'	=> 'Asia/Kamchatka',
		'Asia/Karachi'		=> 'Asia/Karachi',
		'Asia/Kashgar'		=> 'Asia/Kashgar',
		'Asia/Kathmandu'	=> 'Asia/Kathmandu',
		'Asia/Khandyga'		=> 'Asia/Khandyga',
		'Asia/Kolkata'		=> 'Asia/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Asia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Asia/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asia/Kuching',
		'Asia/Kuwait'		=> 'Asia/Kuwait',
		'Asia/Macau'		=> 'Asia/Macau',
		'Asia/Magadan'		=> 'Asia/Magadan',
		'Asia/Makassar'		=> 'Asia/Makassar',
		'Asia/Manila'		=> 'Asia/Manila',
		'Asia/Muscat'		=> 'Asia/Muscat',
		'Asia/Nicosia'		=> 'Asia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Asia/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Asia/Novosibirsk',
		'Asia/Omsk'			=> 'Asia/Omsk',
		'Asia/Oral'			=> 'Asia/Oral',
		'Asia/Phnom_Penh'	=> 'Asia/Phnom Penh',
		'Asia/Pontianak'	=> 'Asia/Pontianak',
		'Asia/Pyongyang'	=> 'Asia/Pyongyang',
		'Asia/Qatar'		=> 'Asia/Qatar',
		'Asia/Qyzylorda'	=> 'Asia/Qyzylorda',
		'Asia/Rangoon'		=> 'Asia/Rangoon',
		'Asia/Riyadh'		=> 'Asia/Riyadh',
		'Asia/Sakhalin'		=> 'Asia/Sakhalin',
		'Asia/Samarkand'	=> 'Asia/Samarkand',
		'Asia/Seoul'		=> 'Asia/Seoul',
		'Asia/Shanghai'		=> 'Asia/Shanghai',
		'Asia/Singapore'	=> 'Asia/Singapore',
		'Asia/Taipei'		=> 'Asia/Taipei',
		'Asia/Tashkent'		=> 'Asia/Tashkent',
		'Asia/Tbilisi'		=> 'Asia/Tbilisi',
		'Asia/Tehran'		=> 'Asia/Tehran',
		'Asia/Thimphu'		=> 'Asia/Thimphu',
		'Asia/Tokyo'		=> 'Asia/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Asia/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Asia/Urumqi',
		'Asia/Ust-Nera'		=> 'Asia/Ust-Nera',
		'Asia/Vientiane'	=> 'Asia/Vientiane',
		'Asia/Vladivostok'	=> 'Asia/Vladivostok',
		'Asia/Yakutsk'		=> 'Asia/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Asia/Yekaterinburg',
		'Asia/Yerevan'		=> 'Asia/Yerevan',

		'Atlantic/Azores'		=> 'Atlantic/Azores',
		'Atlantic/Bermuda'		=> 'Atlantic/Bermuda',
		'Atlantic/Canary'		=> 'Atlantic/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlantic/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlantic/Faroe',
		'Atlantic/Madeira'		=> 'Atlantic/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlantic/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlantic/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlantic/St. Helena',
		'Atlantic/Stanley'		=> 'Atlantic/Stanley',

		'Australia/Adelaide'	=> 'Australia/Adelaide',
		'Australia/Brisbane'	=> 'Australia/Brisbane',
		'Australia/Broken_Hill'	=> 'Australia/Broken Hill',
		'Australia/Currie'		=> 'Australia/Currie',
		'Australia/Darwin'		=> 'Australia/Darwin',
		'Australia/Eucla'		=> 'Australia/Eucla',
		'Australia/Hobart'		=> 'Australia/Hobart',
		'Australia/Lindeman'	=> 'Australia/Lindeman',
		'Australia/Lord_Howe'	=> 'Australia/Lord Howe',
		'Australia/Melbourne'	=> 'Australia/Melbourne',
		'Australia/Perth'		=> 'Australia/Perth',
		'Australia/Sydney'		=> 'Australia/Sydney',

		'Europe/Amsterdam'	=> 'Europe/Amsterdam',
		'Europe/Andorra'	=> 'Europe/Andorra',
		'Europe/Athens'		=> 'Europe/Athens',
		'Europe/Belgrade'	=> 'Europe/Belgrade',
		'Europe/Berlin'		=> 'Europe/Berlin',
		'Europe/Bratislava'	=> 'Europe/Bratislava',
		'Europe/Brussels'	=> 'Europe/Brussels',
		'Europe/Bucharest'	=> 'Europe/Bucharest',
		'Europe/Budapest'	=> 'Europe/Budapest',
		'Europe/Busingen'	=> 'Europe/Busingen',
		'Europe/Chisinau'	=> 'Europe/Chisinau',
		'Europe/Copenhagen'	=> 'Europe/Copenhagen',
		'Europe/Dublin'		=> 'Europe/Dublin',
		'Europe/Gibraltar'	=> 'Europe/Gibraltar',
		'Europe/Guernsey'	=> 'Europe/Guernsey',
		'Europe/Helsinki'	=> 'Europe/Helsinki',
		'Europe/Isle_of_Man'	=> 'Europe/Isle of Man',
		'Europe/Istanbul'	=> 'Europe/Istanbul',
		'Europe/Jersey'		=> 'Europe/Jersey',
		'Europe/Kaliningrad'	=> 'Europe/Kaliningrad',
		'Europe/Kiev'		=> 'Europe/Kiev',
		'Europe/Lisbon'		=> 'Europe/Lisbon',
		'Europe/Ljubljana'	=> 'Europe/Ljubljana',
		'Europe/London'		=> 'Europe/London',
		'Europe/Luxembourg'	=> 'Europe/Luxembourg',
		'Europe/Madrid'		=> 'Europe/Madrid',
		'Europe/Malta'		=> 'Europe/Malta',
		'Europe/Mariehamn'	=> 'Europe/Mariehamn',
		'Europe/Minsk'		=> 'Europe/Minsk',
		'Europe/Monaco'		=> 'Europe/Monaco',
		'Europe/Moscow'		=> 'Europe/Moscow',
		'Europe/Oslo'		=> 'Europe/Oslo',
		'Europe/Paris'		=> 'Europe/Paris',
		'Europe/Podgorica'	=> 'Europe/Podgorica',
		'Europe/Prague'		=> 'Europe/Prague',
		'Europe/Riga'		=> 'Europe/Riga',
		'Europe/Rome'		=> 'Europe/Rome',
		'Europe/Samara'		=> 'Europe/Samara',
		'Europe/San_Marino'	=> 'Europe/San Marino',
		'Europe/Sarajevo'	=> 'Europe/Sarajevo',
		'Europe/Simferopol'	=> 'Europe/Simferopol',
		'Europe/Skopje'		=> 'Europe/Skopje',
		'Europe/Sofia'		=> 'Europe/Sofia',
		'Europe/Stockholm'	=> 'Europe/Stockholm',
		'Europe/Tallinn'	=> 'Europe/Tallinn',
		'Europe/Tirane'		=> 'Europe/Tirane',
		'Europe/Uzhgorod'	=> 'Europe/Uzhgorod',
		'Europe/Vaduz'		=> 'Europe/Vaduz',
		'Europe/Vatican'	=> 'Europe/Vatican',
		'Europe/Vienna'		=> 'Europe/Vienna',
		'Europe/Vilnius'	=> 'Europe/Vilnius',
		'Europe/Volgograd'	=> 'Europe/Volgograd',
		'Europe/Warsaw'		=> 'Europe/Warsaw',
		'Europe/Zagreb'		=> 'Europe/Zagreb',
		'Europe/Zaporozhye'	=> 'Europe/Zaporozhye',
		'Europe/Zurich'		=> 'Europe/Zurich',

		'Indian/Antananarivo'	=> 'Indian/Antananarivo',
		'Indian/Chagos'		=> 'Indian/Chagos',
		'Indian/Christmas'	=> 'Indian/Christmas',
		'Indian/Cocos'		=> 'Indian/Cocos',
		'Indian/Comoro'		=> 'Indian/Comoro',
		'Indian/Kerguelen'	=> 'Indian/Kerguelen',
		'Indian/Mahe'		=> 'Indian/Mahe',
		'Indian/Maldives'	=> 'Indian/Maldives',
		'Indian/Mauritius'	=> 'Indian/Mauritius',
		'Indian/Mayotte'	=> 'Indian/Mayotte',
		'Indian/Reunion'	=> 'Indian/Reunion',

		'Pacific/Apia'		=> 'Pacific/Apia',
		'Pacific/Auckland'	=> 'Pacific/Auckland',
		'Pacific/Chatham'	=> 'Pacific/Chatham',
		'Pacific/Chuuk'		=> 'Pacific/Chuuk',
		'Pacific/Easter'	=> 'Pacific/Easter',
		'Pacific/Efate'		=> 'Pacific/Efate',
		'Pacific/Enderbury'	=> 'Pacific/Enderbury',
		'Pacific/Fakaofo'	=> 'Pacific/Fakaofo',
		'Pacific/Fiji'		=> 'Pacific/Fiji',
		'Pacific/Funafuti'	=> 'Pacific/Funafuti',
		'Pacific/Galapagos'	=> 'Pacific/Galapagos',
		'Pacific/Gambier'	=> 'Pacific/Gambier',
		'Pacific/Guadalcanal'	=> 'Pacific/Guadalcanal',
		'Pacific/Guam'		=> 'Pacific/Guam',
		'Pacific/Honolulu'	=> 'Pacific/Honolulu',
		'Pacific/Johnston'	=> 'Pacific/Johnston',
		'Pacific/Kiritimati'	=> 'Pacific/Kiritimati',
		'Pacific/Kosrae'	=> 'Pacific/Kosrae',
		'Pacific/Kwajalein'	=> 'Pacific/Kwajalein',
		'Pacific/Majuro'	=> 'Pacific/Majuro',
		'Pacific/Marquesas'	=> 'Pacific/Marquesas',
		'Pacific/Midway'	=> 'Pacific/Midway',
		'Pacific/Nauru'		=> 'Pacific/Nauru',
		'Pacific/Niue'		=> 'Pacific/Niue',
		'Pacific/Norfolk'	=> 'Pacific/Norfolk',
		'Pacific/Noumea'	=> 'Pacific/Noumea',
		'Pacific/Pago_Pago'	=> 'Pacific/Pago Pago',
		'Pacific/Palau'		=> 'Pacific/Palau',
		'Pacific/Pitcairn'	=> 'Pacific/Pitcairn',
		'Pacific/Pohnpei'	=> 'Pacific/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Pacific/Port Moresby',
		'Pacific/Rarotonga'	=> 'Pacific/Rarotonga',
		'Pacific/Saipan'	=> 'Pacific/Saipan',
		'Pacific/Tahiti'	=> 'Pacific/Tahiti',
		'Pacific/Tarawa'	=> 'Pacific/Tarawa',
		'Pacific/Tongatapu'	=> 'Pacific/Tongatapu',
		'Pacific/Wake'		=> 'Pacific/Wake',
		'Pacific/Wallis'	=> 'Pacific/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 Jan 2007, 13:37',
		'd M Y H:i'				=> '01 Jan 2007 13:37',
		'M jS, \'y, H:i'		=> 'Jan 1st, \'07, 13:37',
		'D M d, Y g:i a'		=> 'Mon Jan 01, 2007 1:37 pm',
		'F jS, Y, g:i a'		=> 'January 1st, 2007, 1:37 pm',
		'|d M Y|، H:i'			=> 'Today, 13:37 / 01 Jan 2007, 13:37',
		'|F jS, Y|, g:i a'		=> 'Today, 1:37 pm / January 1st, 2007, 1:37 pm'
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> '|d M Y|، H:i', // Mon Jan 01, 2007 1:37 pm

));
